<?php
require ("includes/comunes.php");

$seccion = "inicio";

if ($idioma==1) {
$titulo = "Acceso a Usuarios Registrados";
$meta_titulo = "Acceso a Usuarios Registrados";
$meta_desc = "";
$meta_key = "";
}
elseif ($idioma==2) {
	$titulo = "Employment - Jobs LimousineCC";
$meta_titulo = "Employment - Jobs LimousineCC";
$meta_desc = "By filling in the following form enter the labour exchange of LimousineCC. If you want to work as a conductor, administrative, commercial, accounting or lavacoches send us your resume.";
$meta_key = "Limousine driver, a driver luxury car driver, pilot cars, working as a driver, carrying car carrying vehicle, driving, driver of limousines";
}

elseif ($idioma==3) {
	$titulo = "Bourse de travail";
$meta_titulo = "Bourse de travail";
$meta_desc = "Rellenando el siguiente formulario entrará en la bolsa de trabajo de LimousineCC. Si desea trabajar como conductor, administrativo, comercial, contable o lavacoches envienos su curriculum.";
$meta_key = "";
}

if (isset($_GET['year_url'])) {$year_url = $_GET['year_url'];} else {$year_url = date('Y');}



PonCabecera($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key);



	// *************************** MENU LATERAL **********************




echo "<div id=\"contenido_web\" style=\"width:680px\">";


if($_SESSION['comi']!=''){
	$criterios = " OR t.name='Comerciales' ";
}
if($_SESSION['chofer']!=''){
	$criterios .= " OR t.name='Chofer' ";
}
if($_SESSION['provee']!=''){
	$criterios .= " OR t.name='Proveedores' ";
}
if($_SESSION['agente']!=''){
	$criterios .= " OR t.name='Agentes' ";
}

echo '<div style="float:left;margin:20px">';
$sql=mysql_query("select distinct * from (wp_posts p inner join wp_term_relationships tr on tr.object_id=p.id) inner join wp_terms t on tr.term_taxonomy_id=t.term_id where p.post_type='post' and (t.name='General' ".$criterios.") LIMIT 10");

while ($fila=mysql_fetch_array($sql)) {
	$titulo = $fila['post_title'];
	$fecha = $fila['post_date'];
	$descripcion = $fila['post_content'];
	echo '<h3>'.$titulo.'</h2>';
	echo '<p class="fechas">'.$fecha.'</p>';
	echo '<p class="descripcion">'.$descripcion.'</p>';
	echo '<p>&nbsp;</p>';
	
}
echo '</div>';

//creamos 2 cajas
//echo '<iframe frameborder="0" src="noticias.php" style="width: 600px;float:left; height: 1100px;  margin-top: 10px;"></iframe>';

//echo $_SESSION['comi'].'<br>'.$_SESSION['chofer'].'<br>'.$_SESSION['cliente'];


echo "</div>";//fin contenido_web

//datos vehículos
echo '<div id="div_datospersonales">';
$sql = "SELECT TOP 1 * FROM POTENCIALES WHERE NUMERO='".$_SESSION['potencial']."'";
	$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
	while ($row = odbc_fetch_array($result)) {
echo '<p class="negrita">'.$row['NOMBRE'].'</p>';
echo '<p class="">'.$row['DIRECCION'];
if (!is_null($row['DIR_NUM'])) {echo ', '.$row['DIR_NUM'];}
echo '</p>';
	
if ($row['CP']!="NULL") {echo $row['CP'];}
if ($row['POBLACION']!="NULL") {echo ' - '.$row['POBLACION'];}
if ($row['PROVINCIA']!="NULL") {echo ' ( '.dame_provincia($row['PROVINCIA']).' )';}

if ($row['TELEFONO']!="NULL") {echo '<p><span class="negrita">Teléfono:</span> '.$row['TELEFONO'].'</p>';}
IF ($row['MOVIL']!="NULL") {echo '<p><span class="negrita">Móvil:</span> '.$row['MOVIL'].'</p>';}
if ($row['FAX']!="") {echo '<p><span class="negrita">Fax:</span> '.$row['FAX'].'</p>';}
if ($row['EMAIL']!="NULL") {
	$correo = $row['EMAIL'];
	$correo = eregi_replace("#","@",$correo);
	echo '<p>'.$correo.'</p>';}
	}
	echo '<p><span class="negrita">Referencia:</span> '.$_SESSION['comi'].'</p>';
	echo '<a href="modificar_usuario.php" class="a_c2">Modificar usuario y contraseña</a>';
echo '</div>'; //fin div_datospersonales


	// *************************** MENU LATERAL **********************




PonPie();

//mysql_close();

?>